Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161677 - Canon iP2000 printer not found
Summary: Canon iP2000 printer not found
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic
Version: 4
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-25 12:52 UTC by Marcel
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-27 11:51:55 UTC


Attachments (Terms of Use)

Description Marcel 2005-06-25 12:52:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux) KHTML/3.4.1 (like Gecko)

Description of problem:
No match for USB device:  
  mfr "Canon"  
  model "iP2000"  
  desc "Canon iP2000"  
  cmdset "BJL,BJRaster3,BSCCe"  
  
 
  

Version-Release number of selected component (if applicable):
foomatic-3.0.2-19

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  

Additional info:

Printer seems to work well when the BJC-7000 is selected (dpi set to 600x600). 
Tested a few colour test pages, which do look fine to me.

Comment 1 Tim Waugh 2005-06-27 11:51:55 UTC
Thanks for the report.  Please submit this information to the
linuxprinting project at:

  http://www.linuxprinting.org/contribute.html#data

Thanks.


Note You need to log in before you can comment on or make changes to this bug.